/* Color: White */

body {
    background: #fff
    color: #000;
}
a {
    color: #000;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #bebebe;
}

#ContainerFooter {
    background: #0f0f0f url(../../ParallelDark/images/black/BgContainerFooter.gif) 0 0 repeat-x;
    border-top: 1px solid #171717;
}

#TopMenu li a {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}
#TopMenu li div {
    color: #696969;
    text-decoration: none;
}

#Menu {
    background: url(../../ParallelDark/images/black/DropdownMenuBg.gif) 0 -9999px no-repeat; /* Preload dropdown img */
}
#Menu li a {
    color: #afafaf;
    border-left: 1px solid #313131;
}
#Menu li a:hover {
    color: #fff;
}
#Menu li.First a {
    border: 0;
}
#Menu li ul {
    border: 1px solid #313131;
    border-top: 0;
    background: #101010 url(../../ParallelDark/images/black/DropdownMenuBg.gif) 100% 0 no-repeat;
}
#Menu li li {
    border-bottom: 1px solid #252525;
}
#Menu li li:last-child {
    border: 0;
}
#Menu li li a {
    border: 0;
}

#SearchForm form {
    border: 1px solid #313131;
    background: #2c2c2c url(../../ParallelDark/images/black/SearchBg.gif) 0 0 repeat-x;
}
#SearchForm input {
    border: 0;
    color: #000;
}

#SearchForm .Button {
    border: 0;
}

#Logo h1 {
    border: 0;
    background: transparent;
}

#SideCategoryList li li, #SideCategoryList .sf-menu li li {
    background-image: none;

}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
    border: 0;
}


.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top {
    border-bottom: 5px solid #696969;
}


.Content .Block.FeaturedProducts, .Content .Block.NewProducts { /* Homepage featured & new products */

    border-top: 0;
}
.Content .Block.FeaturedProducts h2, .Content .Block.NewProducts h2 {
    border-left: 0;
    border-right: 0;
}

.Left .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Left li {

}


.Right .Block {
    border-top: 0;
}
.Right .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Right li {
    background: url(../../ParallelDark/images/black/SidebarLi.gif) 0 100% no-repeat;
}


#Footer p {
    color: #696969;
}
#Footer a {
    color: #afafaf;
}


.NewsletterSubscription input {
    border: 1px solid #696969;
}


.Content .ProductList .ProductImage {
    background: #fff;
}


.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: #696969;
    color: #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkitborder-radius: 2px;
}


.Breadcrumb {
    border-bottom: 1px solid #fff;
    display: none;
}


.CompareItem { width:200px; border-left: solid 1px #222; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #222; }
.CompareFieldTop { border-bottom:solid 1px #222; }
.CompareFieldTop a:hover { color:#bebebe; }
.CompareCenter { border-left:solid 1px #222; border-bottom:solid 1px #222; }
.CompareLeft { border-left:solid 1px #222; border-bottom:solid 1px #222; }


.ViewCartLink {
    background: url('../../ParallelDark/images/black/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #fff;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #000;
    border-bottom: 1px solid #000;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #666;
}

.CartContents .ProductPrice, .CartContents .ProductList em {
    padding: 0;
    text-align: center;
}

.JustAddedProduct {
    border: 1px solid #222;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #bebebe;
}
.CheckoutRedeemCoupon {
    background-image: url('/product_images/uploaded_images/canvas-white.png');
    border: 1px solid #ccc;
    padding: 10px;
    width: 300px;
    margin-bottom: 10px;
}

.SubCategoryList, .SubBrandList {
    border: 1px solid #222;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #171717;
}

/* Quick Search */
.QuickSearch { background: #fff; border: 1px solid #eee; }
.QuickSearchTitle td, .QuickSearchAllResults td { color: #2c2c2c; }
.QuickSearchResultName, .QuickSearchResultName a { color: #2c2c2c; }
.QuickSearchHover td{ background: #eee; }
.QuickSearchResult .Price { color: #696969; }
.QuickSearchHover a:hover { color: #171717; text-decoration: underline }
.QuickSearchAllResults a { background: url('../../ParallelDark/images/black/QuickSearchAllResultsButton.gif') no-repeat right; }


.SearchTips .Examples {
    background: #171717;
    border: 1px solid #222;
}
hr {
    background: #ccc;
    border: #ccc;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #bebebe;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {

}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    border-bottom: 1px solid #333;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    border-bottom: 1px solid #333;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #bebebe;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #222;
}


/* Product Videos */

#VideoContainer {
    border: 1px solid #222;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #222;
}

.videoRow:hover {
    background-color: #696969;
}

.CartContents .ItemShipping th {
    border-bottom-color: #222;
    border-top-color: #222;
    background: #171717;
    color: #2f2f2f;
}


/* start fast cart styles */
#fastCartContainer {
    font-size: 13px;
}
.fastCartContent h2 {
    color: #BEBEBE;
}
.fastCartContent h3 {
    color: #696969;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #eaeaea;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #0b0b0b;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #4e4e4e;
}
.fastCartContent .Quantity {
    color: #696969;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
#fastCartSuggestive .ProductActionAdd a {
    color:#000;
    text-decoration:none;
}
#fastCartSuggestive .ProductActionAdd a:hover {
    color:#000;
    text-decoration:underline;
}
/* end fast cart styles */


.PrimaryProductDetails .ProductThumb {
    background: #fff;
    border: 1px solid #fff;
}

.SeeMorePicturesLink a {
    color: #000;
}

.SeeMorePicturesLink a:hover {
    color: #777;
}

/* begin notification message styles, used on the order page */

.NotifyMessage {
    background: #171717;
    border: 1px solid #222;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

/* end notification message styles, used on the order page */